<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Тип импорта:
 * * 1 - Свойства товара
 */
enum ProductImportTypeEnum: int
{
    /** Свойства товара */
    case PRODUCT = 1;
}
